## mintstick 1.1.8

=== debian/changelog ===
mintstick (1.1.8) petra; urgency=low

  * Yet another fix to threading :)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 19:27:17 +0000

mintstick (1.1.7) petra; urgency=low

  * Improve KDE Solid action

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 14 Nov 2013 17:59:04 +0100

mintstick (1.1.6) petra; urgency=low

  * Fix KDE regression

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 13 Nov 2013 15:55:11 +0100

mintstick (1.1.5) petra; urgency=low

  * Fixed filename not properly selected when space characters present in the path

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Nov 2013 15:10:13 +0000

mintstick (1.1.4) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 10:07:05 +0100

mintstick (1.1.3) petra; urgency=low

  * Changed icon to usb-creator

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 16:05:46 +0000

mintstick (1.1.2) petra; urgency=low

  * Use python -u to fix progressbar not being updated..

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Nov 2013 12:43:14 +0000

mintstick (1.1.1) petra; urgency=low

  * Added udisk dep

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 14:24:29 +0100

mintstick (1.1.0) petra; urgency=low

  * Fixed broken expander resizing the window..

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Oct 2013 10:10:26 +0100

mintstick (1.0.9) petra; urgency=low

  * Switched to GTK3
  * Fixed threading and progress bar not updating

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Oct 2013 09:45:07 +0100

mintstick (1.0.8) petra; urgency=low

  * Better progress handling, fixed threating

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Aug 2013 16:45:05 +0100

mintstick (1.0.7) olivia; urgency=low

  * Add format capability
  * Add dynamic USB device list
  * Application doesn't quit if there's no USB key plugged
  * Full command line support
  * KDE integration
  * Check ISO size before trying to write
  * Add some debugging message
  * Application doesn't quit after dialogs
  * Updated man page

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 Aug 2013 15:44:29 +0200

mintstick (1.0.6) olivia; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 15:14:05 +0100

mintstick (1.0.5) olivia; urgency=low

  * Percentage of completion written in progressbar

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Feb 2013 13:08:04 +0000

mintstick (1.0.4) nadia; urgency=low

  * Added Nemo integration

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Jan 2013 12:16:10 +0000

mintstick (1.0.3) nadia; urgency=low

  * Debranded application name

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Nov 2012 13:35:58 +0000
