## mintstick 1.1.9

=== debian/changelog ===
mintstick (1.1.9) petra; urgency=low

  * Removed icons in format/write buttons, looked out of place in Petra

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Dec 2013 13:57:05 +0000
