## mintstick 1.2.1

=== debian/changelog ===
mintstick (1.2.1) qiana; urgency=medium

  * Updated additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 15:01:07 +0100

mintstick (1.2.0) qiana; urgency=medium

  * Set correct root uid and gid when formatting to ext4.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 12:38:13 +0100
