## mintstick 1.2.2

=== debian/changelog ===
mintstick (1.2.2) rebecca; urgency=medium

  * Updated Debian files
  * ISO Writer: Show percentage in the window title

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 22:03:32 +0100
