=== debian/control ===
Source: mintstick
Section: misc
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Build-Depends-Indep: gettext
Standards-Version: 3.9.5

Package: mintstick
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends},
 coreutils (>= 6.10-3),
 gir1.2-gtk-3.0, gir1.2-polkit-1.0,
 ntfs-3g,
 policykit-1,
 procps,
 python, python-glade2, python-parted,
 udisks
Conflicts: usb-imagewriter
Replaces: usb-imagewriter
Description: write .img and .iso files to USB sticks
 A GUI to write .img or .iso files to a USB Key. It can also format them.
