## mintstick 1.2.8

=== debian/changelog ===
mintstick (1.2.8) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 10:37:34 +0100

mintstick (1.2.7) sarah; urgency=medium

  [ Michael Webster ]
  * Update to use udisks2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Feb 2016 10:54:30 +0000
