=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  policykit-1,
  procps,
  python, python-glade2, python-parted,
- udisks
+ gir1.2-udisks-2.0
 Conflicts: usb-imagewriter
 Replaces: usb-imagewriter
 Description: write .img and .iso files to USB sticks
