=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
  coreutils (>= 6.10-3),
  gir1.2-gtk-3.0, gir1.2-polkit-1.0,
  ntfs-3g,
+ parted,
  policykit-1,
  procps,
  python, python-glade2, python-parted,
- gir1.2-udisks-2.0
+ gir1.2-udisks-2.0,
+ util-linux
 Conflicts: usb-imagewriter
 Replaces: usb-imagewriter
 Description: write .img and .iso files to USB sticks
