## mintstick 1.3.4

=== debian/changelog ===
mintstick (1.3.4) sonya; urgency=medium

  [ NikoKrause ]
  * add translations for legitimation/policy (#56)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jun 2017 12:38:20 +0200

mintstick (1.3.3) sonya; urgency=medium

  [ Michael Webster ]
  * Follow label length and content rules in the label entry widget. Also, pause the udisk listener while formatting so the target device is shown throughout the format process.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2017 16:14:34 +0100

mintstick (1.3.2) sonya; urgency=medium

  [ Fred Barclay ]
  * Removed github doc notice

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:24:29 +0100
