=== debian/control ===
--- 
+++ 
@@ -9,15 +9,18 @@
 Package: mintstick
 Architecture: all
 Depends:
- ${misc:Depends}, ${python:Depends},
+ ${misc:Depends},
  coreutils (>= 6.10-3),
- gir1.2-gtk-3.0, gir1.2-polkit-1.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-polkit-1.0,
  ntfs-3g,
  parted,
  policykit-1,
  procps,
- python, python-glade2, python-parted,
+ python, python-parted,
  gir1.2-udisks-2.0,
+ gir1.2-xapp-1.0,
  util-linux
 Conflicts: usb-imagewriter
 Replaces: usb-imagewriter
