## mintstick 1.3.8

=== debian/changelog ===
mintstick (1.3.8) tara; urgency=medium

  * Provide a mintstick app icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Jun 2018 10:03:18 +0200

mintstick (1.3.7) tara; urgency=medium

  [ NikoKrause ]
  * accidentally swapped nemo-action icons (#65)

  [ Clement Lefebvre ]
  * Generate polkit policy with mint-common

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:43:59 +0100

mintstick (1.3.6) tara; urgency=medium

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1177510
  * Pkexec fixes.

  [ PaulXiCao ]
  * issue #46: Format: center progress bar so it's aligned with volume name (#63)

  [ NikoKrause ]
  * use symbolic icons for nemo actions (#64)

  [ Vincent Vermeulen ]
  * Add exFAT format option (#62)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 13:14:16 +0100
