## mintstick 1.3.8+git20181009

=== debian/changelog ===
mintstick (1.3.8+git20181009-1~mx17+1) mx; urgency=medium

  * New pull from git; rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Nov 2018 12:01:53 -0800
