## mintstick 1.3.9

=== debian/changelog ===
mintstick (1.3.9) tessa; urgency=medium

  [ Vincent Vermeulen ]
  * Fix missing exFAT option in UI (#66)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 10:43:03 +0000
