## mintstick 1.4.0

=== debian/changelog ===
mintstick (1.4.0) tina; urgency=medium

  * Fix generate_additional_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:38:51 +0200
