=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
  python, python-parted,
  gir1.2-udisks-2.0,
  gir1.2-xapp-1.0,
- util-linux
+ util-linux,
+ exfat-utils
 Conflicts: usb-imagewriter
 Replaces: usb-imagewriter
 Description: write .img and .iso files to USB sticks
