=== debian/control ===
--- 
+++ 
@@ -18,7 +18,9 @@
  parted,
  policykit-1,
  procps,
- python, python-parted,
+ python3,
+ python3-gi,
+ python3-parted,
  gir1.2-udisks-2.0,
  gir1.2-xapp-1.0,
  util-linux,
