## mintstick 1.4.6

=== debian/changelog ===
mintstick (1.4.6) uma; urgency=medium

  [ nalin.x.linux ]
  * Made accessible for users with screen reader

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:32:47 +0100

mintstick (1.4.5) uma; urgency=medium

  [ Erdem Ersoy ]
  * mountutils.py: Remove trailing spaces (#81)

  [ Eric ]
  * Fixed volume label entry in format mode

  [ Clement Lefebvre ]
  * remove TODO file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 13:48:24 +0100

mintstick (1.4.4) ulyana; urgency=medium

  * Unity: catch all exceptions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 14:08:31 +0100

mintstick (1.4.3) ulyana; urgency=medium

  * l10n: Fix generate_additional_files.py
  * Fix GI warning

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 17:29:55 +0100

mintstick (1.4.2) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/control: Depend on python3.

  [ Frede Hundewadt ]
  * fix model reference
  * pep code standard formatting

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 16:11:32 +0100
