## mintstick 1.4.7

=== debian/changelog ===
mintstick (1.4.7) una; urgency=medium

  [ Musa Ünal ]
  * Update README (#88)

  [ LinuxOnTheDesktop ]
  * Fix window title during format operation (#97)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Nov 2021 14:51:58 +0000
