## mintstick 1.4.9

=== debian/changelog ===
mintstick (1.4.9-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Jul 2022 16:43:47 -0700

mintstick (1.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop backported patches.
  * Also import and install translation PO files.
  * debian/patches: Use translation from /usr/share/locale/
    instead of linuxmint-specific location.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jun 2022 12:35:46 -0400

mintstick (1.4.8-1) unstable; urgency=medium

  * Initial release. (Closes: #732647)

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jun 2022 17:09:09 -0400
