## mintstick 1.5.0

=== debian/changelog ===
mintstick (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Aug 2022 13:02:59 -0400
