=== debian/control ===
Source: mintstick
Section: utils
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 python3,
 gettext,
Standards-Version: 4.6.1
Homepage: https://github.com/linuxmint/mintstick
Vcs-Git: https://salsa.debian.org/debian/mintstick.git
Vcs-Browser: https://salsa.debian.org/debian/mintstick

Package: mintstick
Architecture: all
Depends:
 ${misc:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-polkit-1.0,
 ntfs-3g,
 parted,
 policykit-1,
 procps,
 python3,
 python3-gi,
 python3-parted,
 gir1.2-udisks-2.0,
 gir1.2-xapp-1.0,
Recommends:
 exfatprogs | exfat-utils,
Description: USB stick formatter and ISO image writer
 GUI tool to write .img or .iso files to a USB Key. It can also format them.
 .
 This software is developed by Linux Mint.
