## mintstick 1.5.2

=== debian/changelog ===
mintstick (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Exclude unknown PDF in the source code.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Dec 2022 14:44:48 -0500

mintstick (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Nov 2022 14:16:28 -0500

mintstick (1.5.0-2) unstable; urgency=medium

  * debian/control: Update dependency policykit-1 -> pkexec to
    migrate away from transitional package.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Oct 2022 18:04:08 -0400
