## mintstick 1.5.5

=== debian/changelog ===
mintstick (1.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Jan 2023 18:36:36 -0500

mintstick (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Jan 2023 15:20:14 -0500
