## mintstick 1.5.6

=== debian/changelog ===
mintstick (1.5.6) vera; urgency=medium

  [ hduelme ]
  * remove trailing semicolon (#108)
  * replace equality None check with identity None check (#109)
  * better option evaluation (#110)
  * use dictionary literal for TRUSTED_SIGNATURES (#111)
  * remove unused imports (#113)
  * remove unused local variables (#114)

  [ Michael Webster ]
  * verify: Fix path variable.
  * Add github workflow.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Mar 2023 17:51:46 +0100

mintstick (1.5.5) vera; urgency=medium

  [ Michael Webster ]
  * Run generate_additional_files for desktop/action translations.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jan 2023 16:48:09 +0000

mintstick (1.5.4) vera; urgency=medium

  * Nemo actions: Remove quotes around %F

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2022 15:38:28 +0000

mintstick (1.5.3) vera; urgency=medium

  * UI: Fix icon name
  * UI: Don't make progressbar insensitive

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2022 10:39:28 +0000

mintstick (1.5.2) vera; urgency=medium

  * Bump rebuild

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Dec 2022 15:32:42 +0000

mintstick (1.5.1) vera; urgency=medium

  [ Clement Lefebvre ]
  * Add a tool to verify ISO images
  * mint-iso-verify: Add file filters
  * Update dependencies
  * l10n: Update POT
  * l10n: Update files
  * Fix nemo action
  * Add verify button to image writer
  * l10n: Reword an msgid
  * Remove log/details
  * ISO: Block udisk signal while writing to disk
  * UI revamp
  * l10n: Update POT

  [ Cyril Danilevski ]
  * Remove redundant block device check (#104)

  [ Michael Webster ]
  * Search for windows keywords anywhere in the filename.
  * verify: Clear any existing checksum and gpg urls if valid ones aren't found for a new iso.
  * verify: Make the verify buttons dependent upon having sufficient info for the selected method.
  * verify: reset the stacks when a new iso is selected from the file chooser.

  [ Cyril Danilevski ]
  * Add support for cpio devices (#105)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 12:57:48 +0000

mintstick (1.5.0) vanessa; urgency=medium

  * Bump rebuild without ZST

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Aug 2022 11:52:35 +0200

mintstick (1.4.9) vanessa; urgency=medium

  [ Vincent Vermeulen ]
  * control: depend on exfat-utils or exfatprogs (#101)

  [ Axel ]
  * Revert caa66ec, it causes more trouble than it solves (#102)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 17:49:41 +0200

mintstick (1.4.8) vanessa; urgency=medium

  [ Axel ]
  * Update device combo box on device insertion/removal (#99)

  [ Clement Lefebvre ]
  * Packaging: Change dependency to exfatprogs

 -- Clement Lefebvre <clem@macbook>  Thu, 28 Apr 2022 07:42:35 +0100
