## mintstick 1.6.0

=== debian/changelog ===
mintstick (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Jan 2024 21:40:54 -0500

mintstick (1.5.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jan 2024 15:19:17 -0500

mintstick (1.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Nov 2023 22:33:59 -0500

mintstick (1.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Jun 2023 14:09:23 -0400
