=== debian/control ===
--- 
+++ 
@@ -20,11 +20,13 @@
  gir1.2-polkit-1.0,
  ntfs-3g,
  parted,
- policykit-1,
+ pkexec,
  procps,
  python3,
  python3-gi,
+ python3-gnupg,
  python3-parted,
+ genisoimage,
  gir1.2-udisks-2.0,
  gir1.2-xapp-1.0,
 Recommends:
