## mintstick 1.6.1

=== debian/changelog ===
mintstick (1.6.1-2) unstable; urgency=medium

  * QA upload.
  * update d/p/0001-Use-canonical-localedir.patch:
    also update LOCALE_DIR in lib/verify.py

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 19 Jun 2024 10:39:35 +0800

mintstick (1.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Add missing dependency python3-unidecode.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Jun 2024 15:22:02 -0400

mintstick (1.6.0-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 12:49:28 -0500
