=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mintstick
 Section: utils
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  python3,
  gettext,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxmint/mintstick
 Vcs-Git: https://salsa.debian.org/debian/mintstick.git
 Vcs-Browser: https://salsa.debian.org/debian/mintstick
@@ -25,6 +25,7 @@
  python3,
  python3-gi,
  python3-gnupg,
+ python3-unidecode,
  python3-parted,
  genisoimage,
  gir1.2-udisks-2.0,
