## mintstick 1.6.2

=== debian/changelog ===
mintstick (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * d/control:
      - New maintainer xiao sheng wen (Closes: #1065746)
      - set Rules-Requires-Root: no
  * d/copyright: add 2024 xiao sheng wen

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 05 Jul 2024 11:16:06 +0800
