## mintstick 1.6.3

=== debian/changelog ===
mintstick (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * d/copyright: update-debian-copyright year info to 2025

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 01 Jan 2025 11:00:20 +0800
