=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mintstick
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends:
  debhelper-compat (= 13),
  python3,
  gettext,
 Standards-Version: 4.7.0
 Homepage: https://github.com/linuxmint/mintstick
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/mintstick.git
 Vcs-Browser: https://salsa.debian.org/debian/mintstick
