=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

execute_after_dh_auto_install: buildmo

# https://github.com/linuxmint/mint-translations/blob/master/Makefile
PKGNAME = mintstick
MO_LOCALE_INSTALLDIR = $(CURDIR)/debian/$(PKGNAME)/usr/share/locale/
buildmo:
	for pofile in $(CURDIR)/debian/translation/$(PKGNAME)/*.po ; do \
	    lang="$$(echo $$pofile | sed 's/\.po$$//' | sed 's/.*\-//')"; \
	    mkdir -p $(MO_LOCALE_INSTALLDIR)/$$lang/LC_MESSAGES/ ; \
	    msgfmt -o $(MO_LOCALE_INSTALLDIR)/$$lang/LC_MESSAGES/$(PKGNAME).mo $$pofile ; \
	done

.PHONY: buildmo
