=== debian/watch ===
version=4
opts="" \
 http://packages.linuxmint.com/pool/main/m/mintstick/ \
 @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
