## mintstick 1.6.4

=== debian/changelog ===
mintstick (1.6.4) gigi; urgency=medium

  * packaging: Update dependency

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Oct 2025 11:47:46 +0100

mintstick (1.6.3) xia; urgency=medium

  * verify: Add a fallback keyserver

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Dec 2024 11:04:49 +0000

mintstick (1.6.2) wilma; urgency=medium

  * verify: Switch SHA256SUM host to kernel.org

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2024 19:09:53 +0100

mintstick (1.6.1) wilma; urgency=medium

  [ Butterfly ]
  * python3-unidecode: Added to depends (#130)

  [ ColdSpirit0 ]
  * Remember only appropriate drives (#126)
  * Fixed: format button activated after invalid changes (#127)
  * Select first device and fix typo (#128)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 13:33:57 +0100

mintstick (1.6.0) virginia; urgency=medium

  * format: Fix label entry sensitivity when operation is cancelled
  * format: Sanitize label
  * format: Insensitive go button when label is empty
  * mountutils: Debug with syslog rather than print
  * iso: Add syslog debug calls and exception handling
  * debug: print detected drives to stdout
  * drives: Allow sdio devices
  * drives: Only print drives once
  * UI: Fix buttons sensitivity
  * UI: Add an info image to make FS tooltip more discoverable

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jan 2024 14:42:00 +0000

mintstick (1.5.9) virginia; urgency=medium

  [ xenopeek ]
  * Quote parameters in shell scripts (#121)

  [ Clement Lefebvre ]
  * Checksum verification: Activate button when a sum is entered
  * Checksum verification: make checksum case-insensitive

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Jan 2024 10:30:57 +0000

mintstick (1.5.8) virginia; urgency=medium

  [ Michael Webster ]
  * verify: Use subprocess.check_output for sha256sum call.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 12:08:20 +0000
