## mintstick 1.6.5

=== debian/changelog ===
mintstick (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * Bump Standards-Version: 4.7.2
  * d/control: remove Rules-Requires-Root: no, useless

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 25 Nov 2025 11:25:50 +0800
