## mintstick 1.6.6

=== debian/changelog ===
mintstick (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * Bump Standards-Version: 4.7.3
  * d/copyright: update year info to 2026
  * d/rules: simplify, delete PHONY line

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 06 Jan 2026 07:50:19 +0800
