=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  python3,
  gettext,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/linuxmint/mintstick
 Vcs-Git: https://salsa.debian.org/debian/mintstick.git
 Vcs-Browser: https://salsa.debian.org/debian/mintstick
