=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 %:
 	dh $@
@@ -15,5 +14,3 @@
 	    mkdir -p $(MO_LOCALE_INSTALLDIR)/$$lang/LC_MESSAGES/ ; \
 	    msgfmt -o $(MO_LOCALE_INSTALLDIR)/$$lang/LC_MESSAGES/$(PKGNAME).mo $$pofile ; \
 	done
-
-.PHONY: buildmo
